#viewport {
	position: relative;
	overflow: hidden;	
}
#bottom {
min-width: 1026px;
}
.wrapper {
	width: 1026px;
	margin:0 auto;
}

#content {
	padding-top:40px;
	padding-bottom: 100px;
	background-color:#ffffff;
}

#footer {
	padding: 30px 0px;
	clear: both;
}
#right, #main, #left {
	float: left;
}


.one_column #left, .one_column #right
, .two_column_l #right, .two_column_r #left{
	display:none;
}

.one_column #main{
	width:1026px;
}
.one_column.internal #main{
	width: 758px;
	float: right;
}

.two_column_l #left, .three_column #left{
	width:248px;
}
.two_column_l #main, .two_column_r #main{
	width:758px;
}

.three_column #main{
	width:524px;
}
.three_column #right{
	width:202px;
	float:right;
}

.two_column_l #left, .two_column_r #main
, .three_column #main, .three_column #left{
	margin-right:20px;
}
